> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an account

> Get an account

### Path parameters

<ParamField path="id" type="string" required>
  GL account ID
</ParamField>

### Responses

<ResponseField name="200" type="GlAccountResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/gl/accounts/{id}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "account_number": "string",
    "account_sub_type": null,
    "account_type": "string",
    "created_at": "string",
    "currency": "string",
    "current_balance": "string",
    "description": null,
    "id": "string",
    "is_header": true,
    "is_posting": true,
    "name": "string",
    "normal_balance": "string",
    "parent_account_id": null,
    "status": "string"
  }
  ```
</ResponseExample>
